@media (min-width: 768px){
.content-block {
    padding-top: 20px;
}
}
.page-campaign .campaign-columns .campaign-content-column .column-bg {padding-right: 0!important; padding-left: 50px !important;}
.page-hero .hero-content .center-text {
    max-width: 485px;
  
}
#bank-transfer-pay-tc-text,#debit-card-pay-tc-text {padding:2px}